{
  "uuid": "ccb86619-d522-4246-ae83-88e741f63f32",
  "name": "2026-02-08T15:17:30",
  "version_string": "1.21.4",
  "world_name": "潮汐之境",
  "data_version": 4189,
  "protocol_version": 769,
  "total_ticks": 14397,
  "customNamespacesForRegistries": {},
  "chunks": {
    "c0.flashback": {
      "duration": 6000,
      "forcePlaySnapshot": false
    },
    "c1.flashback": {
      "duration": 6000,
      "forcePlaySnapshot": false
    },
    "c2.flashback": {
      "duration": 2397,
      "forcePlaySnapshot": false
    }
  }
}